@media only screen and (max-device-width: 480px) {
    body {
        font-size: 1.1rem;
        font-weight: 400;
        line-height: 1.5;
        color: #222;
        text-align: left;
    }
    #left {
        display: none;
    }
    #content {
        width: 100%;
    }
    .mini-profile .content, #footer p {
        font-size: 16px;
        line-height: 1.5;
    }
}